QuickPHP 'index.php' Remote Source Code Disclosure Vulnerability

Bugtraq ID: 45626
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 30 2010 12:00AM
Updated: Feb 10 2011 11:49AM
Credit: Pr0T3cT10n
Vulnerable: QuickPHP QuickPHP 1.10
Not Vulnerable: QuickPHP QuickPHP 1.10.1


 

Privacy Statement
Copyright 2010, SecurityFocus